{
  "codeListTag" : "Sample__Booktag",
  "codeListType" : "STATIC",
  "codeName" : "Booktag",
  "dynaInstMode" : 0,
  "dynaModelFilePath" : "PSMODULES/Sample/PSCODELISTS/Booktag.json",
  "emptyText" : "未定义",
  "name" : "图书标签",
  "getPSCodeItems" : [ {
    "codeName" : "History",
    "text" : "历史",
    "getTextPSLanguageRes" : {
      "lanResTag" : "CL.ITEM.LNAME.BOOKTAG.历史"
    },
    "value" : "历史"
  }, {
    "codeName" : "Math",
    "text" : "数学",
    "getTextPSLanguageRes" : {
      "lanResTag" : "CL.ITEM.LNAME.BOOKTAG.数学"
    },
    "value" : "数学"
  }, {
    "codeName" : "Literature",
    "text" : "文学",
    "getTextPSLanguageRes" : {
      "lanResTag" : "CL.ITEM.LNAME.BOOKTAG.文学"
    },
    "value" : "文学"
  }, {
    "codeName" : "Science",
    "text" : "科学",
    "getTextPSLanguageRes" : {
      "lanResTag" : "CL.ITEM.LNAME.BOOKTAG.科学"
    },
    "value" : "科学"
  } ],
  "getPSDataEntity" : {
    "modelref" : true,
    "path" : "PSMODULES/Sample/PSDATAENTITIES/IBIZBOOK.json"
  },
  "getPSSystemModule" : {
    "modelref" : true,
    "path" : "PSMODULES/Sample.json"
  },
  "refFlag" : true,
  "systemTag" : "DemoSys",
  "codeItemValueNumber" : false,
  "enableCache" : true,
  "subSysAsCloud" : false,
  "subSysCodeList" : false,
  "userScope" : false
}